# SPDX-FileCopyrightText: None
# SPDX-License-Identifier: CC0-1.0

Dependencies:
- 'on': ['@all']
  'require':
    'frameworks/extra-cmake-modules': '@latest-kf6'
    'frameworks/kcoreaddons': '@latest-kf6'
    'frameworks/solid': '@latest-kf6'
    'frameworks/kio': '@latest-kf6'
    'frameworks/kcrash': '@latest-kf6'
    'plasma/libksysguard': '@same'
Options:
  require-passing-tests-on: [ 'Linux', 'FreeBSD']
